uuid: c070f13a-a883-4032-ba30-27eba57b4eee
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: StaOwua0wTePYCzeZwjLLYvGdCMOUOZonGCK-ZkhXFU
id: audio
label: Audio
description: 'A locally hosted audio file.'
source: audio_file
queue_thumbnail_downloads: false
new_revision: true
source_configuration:
  source_field: field_media_audio_file
field_map:
  name: name
